tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Gomez <hgo...@apache.org>
Subject Re: mod_jk 1.2.0 doc need review before release
Date Mon, 09 Sep 2002 13:06:24 GMT
> I am fighting with the --with-apache (Apache-2.0 static linking) 
> installation.
> There are still some problems:
> 
> 1 - The make of httpd-2.0 tells the following:
> +++
> libtool: link: warning: library `modules/jk/lib_jk.la' was moved.
> libtool: link: warning: library `modules/jk/lib_jk.la' was moved.
> +++
> 
> 2 - A buildconf is needed before the configure of httpd-2.0.
> 
> 3 - The mod_jk is only enabled static.
> 
> Any suggestion?

Hum, JF you're our resident configure specialist ;)


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message